<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>true</play-progressive>
      </settings>
    </progressivedl>
  </registry>
</customization>
